
D4Science Infrastructure - VM Creation #9920

DataMiner PoolManager - Add a new host for dataminer-ghost in PreProduction environment 

Oct 10, 2017 12:35 PM - Giancarlo Panichi

Status: Closed Start date: Oct 10, 2017

Priority: Urgent Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Target version: DMPoolManager - New Ghost in

PreProduction

  

Infrastructure: Pre-Production Applications list and

version:

 

RAM: 2 Applications context

path:

"wps" "whn-manager"

CPU: 4 External storage data

disk:

 

DiskSpace: 40 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

 

Smartgears Version: latest PostgreSQL

database:

 

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /gcube/preprod/preVRE

/gcube/preprod

/gcube

  

Description

We need to have a new host for dataminer-ghost in PreProduction environment:

dataminer-ghost-d.pre.d4science.org

Now we have:

dataminer-ghost-d.dev.d4science.org

dataminer-proto-ghost.d4science.org

Related issues:

Related to D4Science Infrastructure - Upgrade #10074: /gcube/preprod upgrade ... Completed Oct 26, 2017

History

#1 - Oct 10, 2017 12:52 PM - Andrea Dell'Amico

Please change it to a VM creation task and fill all the required fields.

#2 - Oct 10, 2017 01:03 PM - Giancarlo Panichi

- Tracker changed from Task to VM Creation

- RAM set to 6

- CPU set to 4

- DiskSpace set to 40

- Smartgears set to Yes

- Smartgears Version set to last

- Number of VMs set to 1

#3 - Oct 10, 2017 02:22 PM - Roberto Cirillo

- Priority changed from Normal to Urgent
#4 - Oct 10, 2017 02:29 PM - Roberto Cirillo

- Smartgears Version changed from last to latest

- Smartgears scopes updated

- Applications context path updated

#5 - Oct 10, 2017 02:31 PM - Roberto Cirillo

- RAM changed from 6 to 2

I think 2 GB of RAM and 2 cpu should be enough. 

#6 - Oct 10, 2017 02:45 PM - Tommaso Piccioli

- % Done changed from 0 to 20

dataminer-ghost-d.pre.d4science.org is running with 2 cpu and 2 GB of ram

#7 - Oct 10, 2017 02:46 PM - Tommaso Piccioli

- Status changed from New to In Progress

#8 - Oct 10, 2017 02:53 PM - Tommaso Piccioli

The correct name is dataminer-ghost-t.pre.d4science.org

restarted with 5 GB of ram, as requested by R packages installation

#10 - Oct 11, 2017 09:58 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

#11 - Oct 27, 2017 03:07 PM - Roberto Cirillo

- Related to Upgrade #10074: /gcube/preprod upgrade to gCube 4.8.0 added
